{
	"loot": 3700,
	"name": "Diner",
	"price": 5000,
	"mapX": 950,
	"mapY": 1000,
	"mapEntity": "dinerPhoto",
	"objectives": [
		{
			"name": "dinerObjective1"
		},
		{
			"name": "dinerObjective2"
		}
	],
	"intel": "intelDiner"
}
